/* CSS Document */

* {
margin: 0;
padding: 0;
}

a {
text-decoration: none;
font-weight: bold;
margin: 0px 0px;
font-size: 90%;
font-family: tahoma,verdana,arial,monospace;
color: darkblue;
}

a:hover {
text-decoration: none;
font-weight: bold;
margin: 0px 0px;
font-size: 90%;
font-family: tahoma,verdana,arial,monospace;
color: blue;
}

.ohne {
text-decoration: none;
font-weight: bold;
margin: 0px 0px;
font-size: 90%;
font-family: tahoma,verdana,arial,monospace;
color: darkblue;
}

body {
margin: 3% 7% 3% 7%;
font-family: Tahoma, Verdana, Arial, Courier;
font-size: 100.01%;
scrollbar-base-color:#FFFFFF;
scrollbar-track-color:lightyellow; /*#C4D4ED; */
scrollbar-face-color:#F4FA90;/*#00A4E1;*/
scrollbar-highlight-color:;
scrollbar-3d-light-color:yellow;
scrollbar-dark-shadow-color:;
scrollbar-shadow-color:;
scrollbar-arrow-color:#000099;
}

/* -----------------------Kopf */

#oben {
position: absolute;
	margin-top: 0px;
	height: 5%;
	background: #D2E4FF;
	width: 100%;

	}

#kopf {
	position: absolute;
	margin-top: 20px;
	margin-bottom: 0px;
	height: 110px;
	background: #000099;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
}

/* ------------------------ Menü */

#menue {
float: left;
width: 200px;
margin-top: 0px;
margin-left: 0px;
padding-bottom: 20px;
background: #014FA2; 
color: #ffffff; 
overflow:visible;
}

#menue ul li {
list-style-type: none;
}

#menue a {
display: block;
text-decoration: none;
width: 191px;
font-weight: bold;
margin-left: 0px 0px;
margin-right: 0px;
padding: 4px 0px 4px 10px;
font-size: 100%;
font-family: tahoma,verdana,arial,monospace;
background: #009EDB;
color: lightyellow; /*#E8F3F7; */
border-top: 1px solid #01009A; 
border-right: 1px solid #01009A;
border-bottom: 1px solid #01009A;
}
#menue a:visited {
color: #E8F3F7;
text-align: left;
font-weight: normal;
margin-right: 4px;
}
#menue a:hover {
color: #000099;
background: lightyellow; 
weight: bold;
}
#menue a:active {
color: yellow;
text-align: left;
font-weight: normal;
}
/*#menue aktuell {
display: block;
text-decoration: none;
width: 191px;
font-weight: bold;
margin: 0px 0px;
padding: 4px 5px 4px 6px;
font-size: 100%;
font-family: tahoma,verdana,arial,monospace;
background: #009EDB;
color: #000099; 
} */
#menue aktuell:hover {
text-align: right;
padding: 0px 6px 0px 0px;
text-decoration: none;
font-weight: bold;
background:  #fcd90b;
color: #000099;
} 

#menue .kontakt {
text-align: right;
margin-right: 10px;
/*padding: 0px 15px 1px 0px;*/
font-family: verdana,arial,monospace;
font-weight: normal;
color: white; 
}

#menue a.mail {
text-decoration: none;
text-align: right;
padding: 0px 10px 1px 0px;
font-family: verdana,arial,monospace;
font-weight: normal;
color: #00CCFF; 
background: #034FA3; 
border-top: 0px solid darkblue;
border-right: 0px solid darkblue;
border-bottom: 0px solid darkblue;
}

#menue a.mail:hover {
text-decoration: none;
text-align: right;
/*padding: 0px 5px 1px 6px;*/
font-family: verdana,arial,monospace;
font-weight: normal;
color: yellow; /*#84C9E2; /*#00A4E1; */
}

#menue a.mail:visited {
text-decoration: none;
text-align: right;
/*padding: 0px 5px 1px 6px;*/
font-family: verdana,arial,monospace;
font-weight: normal;
color: white; 
background: #034FA3; 
}

#menue a.mail:visited:hover {
text-decoration: none;
text-align: right;
/*line-height: 150%;*/
/*padding: 0px 5px 1px 6px;*/
font-family: verdana,arial,monospace;
font-weight: normal;
color: white; /*#84C9E2; /*#00A4E1; */
}

/* --------------------------------Inhalt- */

#inhalt {
background:#FFFFEC;
color: #000099;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;

/* -----------------Bereich unter dem Menü---------- */
border-left: 203px solid #014FA2;
}

#inhalt ul li {
list-style-type:disc;
list-style-position: outside;
padding: 15px 15px 0px 10%;
}

#inhalt p.hauptueberschrift {
	font-size: 120%;
	padding: 5px 10% 5px 12%;
	color:  darkblue;
	font-weight: bold;
	text-align: left;
}

#inhalt p.willkommen {
	font-size: 110%;
	letter-spacing:2px;
	padding: 2px 0px 0px 0%;
	color:  yellow; /*#000099;*/
	font-weight: bold;
	background: #014FA2; /*#FAFBC4; */
	text-align: center;
	border-top: 1px solid darkblue;
	border-bottom: 1px solid darkblue;
}


#inhalt p.willkommenueberschrift {
display: block;
font-size: 160%;
font-weight: normal;
padding: 4px 20px 4px 10%;
}

/* ----------- P-Texte --------*/
#inhalt ul li {
	list-style-type: disc;
	list-style-position: inside;
	left: 5%;
}

#inhalt p {
	/*line-height: 150%;*/
	padding: 16px 10px 0px 12%;
	font-size: 100%;
	font-family: tahoma,verdana,arial,monospace;
	color: #009;
}

#inhalt p.unterstrichen {
	line-height: 120%;
	padding: 0px 8px 0px 7%;
	font-size: 100%;
	font-family: verdana,arial,monospace;
	/*background: #ffffbb;*/
	color: darkblue;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	border-top: 0px solid darkblue;/*#ffff99;  */
	border-bottom: 1px solid darkblue;  
    }

#inhalt p.aktuell {
padding: 16px 10px 0px 8%;
font-size: 100%;
font-family:tahoma,verdana,arial,monospace;
}
	
	
#inhalt p.hinterlegtorange {
	line-height: 150%;
	padding: 3px 14px 3px 0%;
	font-size: 100%;
	font-weight: bold;
	font-family:tahoma,verdana,arial,monospace;
	background: #FFCC00;
	text-align: left;
}

#inhalt p.hinterlegtdunkel {
line-height: 150%;
padding: 1px 14px 1px 1%;
font-size: 100%;
font-weight: bold;
font-family:tahoma,verdana,arial,monospace;
background:  #FFE88C;
}

#inhalt p.hinterlegt {
	line-height: 150%;
	padding: 0px 8px 0px 7%;
	font-size: 100%;
	font-family:tahoma,verdana,arial,monospace;
	background: #FFF1B9;
	left: 5%;
    }
	
#inhalt p.hinterlegtsprache {
	line-height: 150%;
	padding: 0px 8px 0px 0%;
	font-size: 100%;
	font-family:tahoma,verdana,arial,monospace;
	background: #FFF1B9;
	text-align: center;
    }

#inhalt p.mengentext {
line-height: 150%;
padding: 20px 10% 0px 12%;
font-size: 100%;
font-family:tahoma,verdana,arial,monospace;
}

#inhalt p.monat {
	line-height: 150%;
	color: #000099;
	font-weight: bold;
	padding: 0px 0px 0px 0%;
	font-size: 100%;
	font-family:tahoma,verdana,arial,monospace;
	background: #FFE88C;
	border-bottom: 0px solid #000099;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000099;

}

#inhalt p.datum {
line-height: 150%;
text-indent: 0px;
padding: 0px 0px 0px 7%;
font-size: 100%;
font-family:tahoma,verdana,arial,monospace;
background: #FFF1B9;
border-top: 0px solid #000099; 
}

#inhalt p.fahnenhintergrund {
	line-height: 150%;
	text-indent: 0px;
	padding: 2px 14px 2px 14px;
	font-size: 100%;
	font-weight: bold;
	font-family:tahoma,verdana,arial,monospace;
	background: #FFCC00;
	text-align: center;
	vertical-align: middle;
}

#inhalt p.navigationklein {
line-height: 150%;
/*text-indent: 40px;*/
padding: 5px 8px 0px 6px;
font-size: 100%;
/*font-weight: bold;*/
font-family:tahoma,verdana,arial,monospace;
background: #FFF1B9;
}

#inhalt p.aktuelldetails {
padding: 6px 5px 6px 15%;
color: #000099;
}


/* --------- Links ---------*/

#inhalt a:link {
text-decoration: underline;
background: transparent;
color: #000099;
}

#inhalt a:visited {
text-decoration: underline;
background: transparent;
color: #0000cc;
}

#inhalt a:hover {
text-decoration: none;
background: #F7E658;
}

#inhalt a:active {
text-decoration: underline;
background: transparent;
color: blue;
}

#inhalt a.zurueck {
display: block;
text-decoration: none;
color: #D2E4FF;
weight: regular;
padding: 0px 2px 0px 2px;
background: #000099;
}

#inhalt a.zurueck:hover {
text-decoration: none;
color: yellow;
weight: bold;
padding: 0px 2px 0px 2px;
}

#inhalt definiert {
text-decoration:none;
color: red;
font-size: 14px;
padding: 0px 2px 0px 2px;
}

#inhalt definiert2 {
text-decoration:none;
color: green;
font-size: 14px;
padding: 0px 2px 0px 2px;
}

#inhalt a.nav {
text-decoration: none;
color: #000099;
font-size: 100%;
}

#inhalt a.nav:hover {
text-decoration: none;
background: #000099;
color: yellow;
font-size: 100%;
padding: 2px 2px 3px 2px;
}

/* ---------------------------Fusszeile */

#fusszeile {
height: 1,4em;
background: #014FA2;
color: #ccc;
border-bottom: 0px solid #000099;
border-bottom: 1px solid white; 
}
.programm {
	padding: 30px;

}
#inhalt table tr td .Stil30 .Stil33 .Stil26 .Stil2 .Stil18 .Stil21 .Stil26 {
	color: #FF0000;
}
#inhalt p {
	font-weight: normal;
}
.rot {
	color: #FF0000;
}
#inhalt p .rot {
	font-family: Verdana, Geneva, sans-serif;
}
#inhalt p em {
	color: #F00;
}
